---
group:
  name: pcottle
  description: ''
  projects:
  - name: 'learnGitBranching'
    description: 'An interactive git visualization and tutorial. Aspiring students of git can use this app to educate and challenge themselves towards mastery of git!'
    mirrorRelease: false
    topic: ''
